@media print, screen and (min-width: 769px) {
  article section {
    max-width: 650px;
    width: 90%;
    margin: 0 auto 60px; }
  article section:last-of-type {
    margin-bottom: 0; }
  article section.headline {
    position: relative;
    margin: 0 auto 75px; }
    article section.headline p {
      display: block;
      font-size: 1.1em;
      line-height: 1.85em;
      letter-spacing: 0.1em; }
  article section h3 {
    font-size: 1.5em;
    margin-bottom: 20px;
    position: relative; }
  article section h3:after {
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    background: #000;
    position: relative;
    top: 10px; }
  article section h4 {
    font-size: 1.2em;
    margin-bottom: 10px;
    position: relative; }
  article section p {
    display: block;
    font-size: 1em;
    line-height: 1.75em; }
  article section h4 + p{
	margin-left: 1em;}
  article section p.contact {
	margin-left: 3em;}
  article section ol,
  article section ul{
	margin-left: 2.4em;}
  article section ol li{
    margin-top:1em;
    list-style-type: decimal;}
  article section ul li{
    list-style-type: disc;}
  article section ul.notes{
	margin-left: 1.4em;
    font-size:.8em;
    line-height: 1.4em;}
  article section p.contact + ul.notes{
	margin-left: 3.8em;}
  article section ul.notes li{
    margin-left: 1em;
    text-indent: -1em;
    list-style-type: none;}
  article section ul.notes li:before{
    content: "※";
    width: 1em;}
  article section ul.noMark{
	margin-left: 1em;}
  article section ul.noMark li{
    list-style-type: none;}
  article section .mb10{
    margin-bottom: 10px;}
article section p a,
article section li a,
article section table a{color:#7966c1;}
article section p a:hover,
article section li a:hover,
article section table a:hover{text-decoration: none;}
.table-responsive{
    max-width: 100%;
    overflow-x: auto;}
.table-responsive table{border-collapse: collapse;}
.table-responsive th,
.table-responsive td{
padding:20px;
border:solid 1px #000;}
.table-responsive th{background: #f2f7fa;}
	}

@media screen and (max-width: 768px) {
  article section {
    width: 90%;
    margin: 0 auto 45px; }
  article section:last-of-type {
    margin-bottom: 0; }
  article section.headline p {
    display: block;
    font-size: 1.1em;
    line-height: 1.85em;
    letter-spacing: 0.1em; }
  article section h3 {
    font-size: 1.5em;
    margin-bottom: 20px;
    position: relative; }
  article section h3:after {
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    background: #000;
    position: relative;
    top: 10px; }
  article section p {
    display: block;
    font-size: 1em;
    line-height: 1.75em; }
  article section h4 + p{
	margin-left: 1em;}
  article section p.contact {
	margin-left: 3em;}
  article section ol,
  article section ul{
	margin-left: 2.4em;}
  article section ol li{
    margin-top:1em;
    list-style-type: decimal;}
  article section ul li{
    list-style-type: disc;}
  article section ul.notes{
	margin-left: 1.4em;
    font-size:.8em;
    line-height: 1.4em;}
  article section p.contact + ul.notes{
	margin-left: 3.8em;}
  article section ul.notes li{
    margin-left: 1em;
    text-indent: -1em;
    list-style-type: none;}
  article section ul.notes li:before{
    content: "※";
    width: 1em;}
  article section ul.noMark{
	margin-left: 1em;}
  article section ul.noMark li{
    list-style-type: none;}
  article section .mb10{
    margin-bottom: 10px;}
article section p a,
article section li a,
article section table a{color:#7966c1;}
article section p a:hover,
article section li a:hover,
article section table a:hover{text-decoration: none;}
.table-responsive{
    max-width: 100%;
    overflow-x: auto;}
.table-responsive table{
min-width:650px;
border-collapse: collapse;}
.table-responsive th,
.table-responsive td{
padding:20px;
border:solid 1px #000;}
.table-responsive th{background: #f2f7fa;}
}
